/*
Basic color scheme
green: 75ca63
blue: 015d9e
gray: 6d6e72
*/

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
table td { 
  display: table-cell;
  vertical-align: top; 
}
}
/* End of Eric Meyer's CSS Reset */

html {height: 100%;}
h2 { font-family: "Arial"; font-size: 16pt; font-weight:normal; color: #75ca63; margin: 0px 0px 8px 0px; text-decoration:none; text-shadow: 1px 1px #015d9e; position: relative; }
h3 { font-family: "Adobe Heiti Std R, Arial Unicode MS, Arial"; font-size: 13pt; font-weight: normal; color: #6d6e72; margin: 8px 0px 4px 0px;  }
h4 { font-family: "Adobe Heiti Std R, Arial Unicode MS, Arial"; font-size: 12pt; font-weight: normal; color: #6d6e72; margin: 8px 0px 2px 0px; }

h2:after, h2:before
{
    background-color: #75ca63;
    content: "";
    height: 1px;
    position: absolute;
 	top: 10px;
    width: 355px; 
	margin-left:20px;  
}

h2:after
{ 
    background-image: -webkit-gradient(linear, left top, right top, from(#75ca63), to(#fff));
    background-image: -webkit-linear-gradient(left, #75ca63, #fff);
    background-image: -moz-linear-gradient(left, #75ca63, #fff);
    background-image: -ms-linear-gradient(left, #75ca63, #fff);
    background-image: -o-linear-gradient(left, #75ca63, #fff);
    background-image: linear-gradient(left, #75ca63, #fff);      
    right: 0;
}

h2:before
{
    background-image: -webkit-gradient(linear, right top, left top, from(#75ca63), to(#fff));
    background-image: -webkit-linear-gradient(right, #75ca63, #fff);
    background-image: -moz-linear-gradient(right, #75ca63, #fff);
    background-image: -ms-linear-gradient(right, #75ca63, #fff);
    background-image: -o-linear-gradient(right, #75ca63, #fff);
    background-image: linear-gradient(right, #75ca63, #fff);
    left: 0;
}


img { margin: 0; padding: 0; border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt; margin: 0px; padding: 0px;width: 100%;height: 100%; }
p, td, th, div { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt;color: #000000 /*#6d6e72*/ ; }
p { margin: 0 0 10px 0;  }

a {font-family:"MS Sans Serif", Geneva, sans-serif; font-weight:bold;}
a:link {color:#015d9e; }      /* unvisited link */
a:visited {color:#015d9e;}  /* visited link */
a:hover {color:#75ca63;}  /* mouse over link */
a:active {color:#FF0000;}  /* selected link */ 

.bold {font-weight:bold;}
.alert {color:#db0202;}

.wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 99%;
	height: auto !important;
	height: 100%;
}

.foottext{color:#ffffff; font-size:.7em;padding-top:6px;}

/*
ol { margin: 0px; padding: 0; }
ol li { list-style-position: inside; list-style-type: decimal; font-size: 13px; line-height: 1.3;	padding-left: 1.3em;	margin: 5px 0px 10px 0px; text-indent: -1.3em; }
ol ol li { list-style-type: lower-alpha; font-size: 13px; line-height: 1; }

ul { margin: 5px 5px 5px 15px; padding: 0; }
ul li { 	list-style-position: inside; list-style-type: disc; font-size: 12px; line-height: 1.3;	padding-left: 1.3em;	margin: 5px 0px 10px 0px; text-indent: -1.3em;}
ul ul li { list-style-type: square; font-size: 12px; line-height: 1; }
*/
ul.tight { margin: 0px 3px 0px 10px; padding: 0; max-width: 900px; }
ul.tight li { 	list-style-position: outside; list-style-type: disc; font-size: 11px; line-height: 1; padding-left: 0em;	margin: 0 0 .4em 1em; text-indent: 0px; }
ul.tight ul li { list-style-type: square; font-size: 11px; line-height: 1; }

ul.reg { margin: 0px 3px 0px 10px; padding: 0; max-width: 900px; }
ul.reg li { list-style-position: outside; list-style-type: disc; font-size: 13px; line-height: 1; padding-left: 0em; margin: 0 0 .4em 1em; text-indent: 0px; }
ul.reg ul li { list-style-type: square; font-size: 13px; line-height: 1; }

.header {
	height: 99px; 
	margin-top: 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFFFF;
	background-image: url('/images/bg/zl_bg_7.png');
}

.content {
	padding: 0 0 50px;
}

.footer {
	margin: -25px auto;
	width: 1000px;
	height: 25px;
	-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
	background: #005e9d;
	background-image: url('/images/bg/bluegr_bg_gr25.png');
	color:#FFFFFF;
	text-align:center; 
	font-size:1em; 
}

/* highlight button link   green: 75ca63 blue: 015d9e */
div.hilite_button { margin: 0px 0px 15px 0;  }
div.hilite_button a, div.hilite_button a:link, div.hilite_button a:visited { 
color: #FFFFFF; 
font-weight:bold;
font-size:10pt;
background-color: #015d9e; 
border: outset 2px #015d9e; 
padding: 1px 10px 2px 10px;
margin: 0 5px 0 5px;
text-decoration:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
div.hilite_button a:hover { color: #FFFFFF; border: inset 2px #015d9e; text-decoration: none; }
div.hilite_button a:active { color: #000000; text-decoration: none; border: inset 2px #ff0000; }

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #cdcdce;
}

/* ######### Default class for drop down menus ######### */
.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font-size: 11pt;
line-height: 20pt;
text-indent: 3px;
font-family: Verdana;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #cdcdce;
width: 150px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0; 
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%; 
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
font-size: 11pt;
font-family: Verdana;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #015d9e;
color: white;
}

/* ######### class for shadow DIV ######### */

.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/* generic display table  #44030F */
table.display { margin: 0px 0 20px 0; padding: 0; border-bottom: solid 0px #015d9e; }
table.display td { font-size: .9em; padding: 5px; vertical-align: top; border: solid 1px #015d9e; }
table.display th { font-size: 1em; padding: 5px; text-align: left;  font-weight: bold; color: #015d9e; font-family:Calibri, Georgia, Arial; }
table.display th a { font-size: 1em; padding: 5px; text-align: left;  font-weight: bold; color: #015d9e; font-family:Calibri, Georgia, Arial; vertical-align: bottom; text-decoration: none;}
/*table.display th a { font-size: 12px; vertical-align: bottom; }*/
table.display th img { margin: 0px 3px 0px 3px; vertical-align: bottom;}
table.display tr.subhead td { font-size: 1em; font-family:Calibri, Georgia, Arial; font-weight: bold; color: #9ac6ff; vertical-align: bottom; background-color: #FFC528; border: solid 1px #000;}

/* tight display table */
table.smdisplay { margin: 0px 0 5px 0; padding: 0; /* border-bottom: solid 1px #FFC528;*/ }
table.smdisplay td { font-size: 10px; padding: 3px; vertical-align: top; border: solid 1px #015d9e; }
table.smdisplay th { font-size: 10px; padding: 3px; text-align: left;  font-weight: bold; }
table.smdisplay th a { font-size: 11px; vertical-align: bottom; }
table.smdisplay th img { margin: 0px 3px 0px 3px; vertical-align: bottom;}
table.smdisplay tr.subhead td { font-size: 1em; font-family:Calibri, Georgia, Arial; font-weight: bold; color: #9ac6ff; vertical-align: bottom; background-color: #FFC528; border: solid 1px #000;}
